Advertisement:

Author Topic: SMF doesn't work with PHP 4.3.10 ?  (Read 34182 times)

Offline Jerry

  • SMF Friend
  • SMF Hero
  • *
  • Posts: 2,903
  • Gender: Male
  • What? I can't hear you over my awesomeness!!
    • PlanetSMF
Re: SMF doesn't work with PHP 4.3.10 ?
« Reply #20 on: December 20, 2004, 08:39:50 PM »
My sites were hosted on a server with php5 for ages, worked fine balamm ;)
- Jerry
Find me on:
Facebook
Twitter
PlanetSMF

"If all you look for is the negative in things, you will never see the positive."

balamm

  • Guest
Re: SMF doesn't work with PHP 4.3.10 ?
« Reply #21 on: December 20, 2004, 08:47:52 PM »
No longer impressed with SMF developers or management.
POST DELETED!
« Last Edit: May 18, 2005, 07:52:26 AM by balamm »

Offline AchoHosting

  • Semi-Newbie
  • *
  • Posts: 26
  • Gender: Male
  • Affordable, Customer Oriented Hosting Solutions
    • Acho Hosting Solutions Starting at $1.95 Per Month
Re: SMF doesn't work with PHP 4.3.10 ?
« Reply #22 on: December 22, 2004, 08:58:55 AM »
SMF works with PHP 4.3.10  you just need to upgrade ZEND to version 2.5.7


ZEND is incompatible (v2.5.5) with PHP 4.3.10

refer to the following post
http://www.simplemachines.org/community/index.php?topic=22047.0
Owner Acho Hosting Solutions
Nicholas R Acho
Email: nicholas@achohosting.com
URL: http://www.achohosting.com

Offline tjay

  • Semi-Newbie
  • *
  • Posts: 80
Re: SMF doesn't work with PHP 4.3.10 ?
« Reply #23 on: December 22, 2004, 10:38:25 AM »
That was the same problem with some Mambo installs.
I dont think it is a SMF, Mambo, or any other scripts failure. If the host updates zend as stated it goes very smooth.
If they dont, it all tumbles down

Offline Oldiesmann

  • SMF Friend
  • SMF Super Hero
  • *
  • Posts: 24,868
  • Gender: Male
  • Ask me about the function DB :)
    • oldiesmann on Facebook
    • Oldiesmann on GitHub
    • https://www.linkedin.com/in/michaeleshom on LinkedIn
    • @oldiesmann on Twitter
    • Archie Comics Fan Forum
Re: SMF doesn't work with PHP 4.3.10 ?
« Reply #24 on: December 22, 2004, 02:37:03 PM »
My host just upgraded their main server to PHP 4.3.10 (I'm on a different server), and a lot of people had problems because they thought they had upgraded Zend but apparently they didn't, so I'm glad to know that my host isn't the only one running into that issue (I didn't even know there was a PHP 4.3.10 until someone said something to me about it...). It's getting so confusing now that the development has taken two different paths (PHP 4.3.x and PHP 5)...
Michael Eshom
Cincy Space - now open!